CentOS7下Apache启用HTTP/2.0(mod_http2)

已安装apache版本是2.4.23,在2.4.17+开始支持http2了,所以版本符合要求。

httpd中没有mod_http2这个模块,所以需要重新编译一下apache

  • 接下来查看现有apache编译参数

记录下来,留用。

  • 找到httpd的源代码文件,没有的话从apache上wget下载然后解压。

进入httpd-2.4.23目录之后运行

接下来编译安装

 

下面是无关紧要的信息

 

发表评论

电子邮件地址不会被公开。 必填项已用*标注